button{float: none!important;}
body input{
    border: 1px solid #e8ecec;
    font-size: 13px;
    color: #888888;
    font-family: Open Sans;
    border-radius: 4px;
    padding: 2px 6px;    
    margin-right: 5px;
}
body textarea {
    max-width: 100%;
    padding: 5px 5px;
    resize: none !important;
    background-color: #fff;
    border: 1px solid #e8ecec;
    border-radius: 4px;
    min-height: auto;
}
.btn-red{
    background-color: #d42525;
    color: #fff;
}
.btn-blue{
    background-color: #141E64;
    color: #fff;
}
.col-xs-12{width:100%;float: left;}
.col-50{width: 50%;padding: 0 15px;}
.col-100{width: 100%;padding: 0 15px}
.cf{clear: both;}
.nopadding{
    padding: 0;
}

/*Banner Blog start*/

.banner-blog {
    clear: both;
    padding-top: 5%;
}
.banner-blog h2{
	color: #fff
}
.banner-blog p{
	color: #fff;
}
.part {
    background-color: #d42525;
    float: left;
    width: 100%;
    padding: 3rem;
    border-radius: 5px;
}
.banner-blog .btn-warning {
    color: #d42525;
    background-color: #fff;
    border-color: #d42525;
}
.search-job2{
    margin-top: 30px;
}
.job-search-sec {
    top: 55%;
}
.job-search > h4{font-size: 40px;}
/*Banner Blog End*/
.cate-icon{
    background-color: #d42525;
    border-radius: 10px;
    padding: 15px 0;
}
a.cat-icon {
    display: -ms-inline-grid;
    display: inline-grid;
    width: 9.7%;
    min-width: 100px;
    padding: .6rem;
    color: #fff;
    font-size: .85rem;
    border: 1px dashed rgba(240,240,240,.7);
    border-radius: 10px;
    margin: .5% .5%;
    background: 0 0;
    transition: all .3s ease;
    margin-bottom: .5rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
}
a.cat-icon:hover {
    box-shadow: 0 0 42px -6px rgba(0,0,0,.25);
    border: 1px solid rgba(255,255,255,.21);
    background: rgba(255,255,255,.12);
    -webkit-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
}
a.cat-icon p {
    margin: 0;
    font-size: .82rem;
    color: #fff;
}
.category-icon-section{
    background-color: #f4f5fa;
}
.category-icon-section > div{
    margin-top: -5%;
    z-index: 9;
    position: relative;
}

/*Stepper for profile update*/

#msform {
    /*width: 400px;
    margin: 130px auto;
    text-align: center;
    position: relative;*/
}
#msform fieldset:not(:first-of-type) {
    display: none;
}
#msform .action-button {
    width: 100px;
    background: #d42525;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #d42525;
}
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
#progressbar {
    margin-bottom: 0;
    overflow: hidden;
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 16.33%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 14px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1;
}
#progressbar li:first-child:after {
    content: none; 
}
#progressbar li.active:before,  #progressbar li.active:after{
    background: #d42525;
    color: white;
}


.stepper-section{
    padding-bottom: 70px;
    float: left;
    width: 100%;
}
.stepper-section .account-popup {
    position: static;
    float: none;
    width: 850px;
    background: #ffffff;
    z-index: 1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    padding: 40px 60px;
    margin: 70px auto;
}
.account-popup fieldset {
    padding: 30px 30px;
    border-radius: 8px;
    box-shadow: 0px 0px 8px #ccc;
    position: static !important;
}
.account-popup > form .uploadimgfield {
    border: 0 none;
    position: relative;
}
.uploadimgfield img {
    border-radius: 50%;
    width: 120px;
}
.uploadimgfield span{
    position: absolute;
    top: 26px;
    left: 78%;
    cursor: pointer;
}
.uploadimgfield span i{
    border: 1px solid #d42525;
    border-radius: 50%;
    padding: 8px 7px;
    font-size: 17px;
    color: #d42525;
    background-color: #fff;
}
/*Stepper for profile update*/

/*my profile start*/

.int-field{
    margin-bottom:5px;
}
.edit-part .edu-history{
    margin-bottom: 0;
    padding: 15px 10px;
    background-color: #cccccc1f;
    border-radius: 5px;
}
.act-btn {
    text-align: right;
    margin: 8px 0 0 0;
    float: left;
    width: 100%;
}
.act-btn button {
    padding: 5px 8px;
    font-size: 11px;
}
.edit-icon i{cursor: pointer;}
.edu-hisinfo.edu-hisinfo-second{
    display: block;
    float: left;
    width: 100%;
    position: relative;
}
.edit-icon-top {
    position: absolute;
    top: 10px;
    right: 10px;
}
.edit-icon-top i{position: unset !important;font-size: 18px !important;}

/*tag*/

#tags{
  float:left;
  border:1px solid #ccc;
  padding:5px;
  font-family:inherit;
  width: 100%;
    max-width: 100%;
}
#tags > span{
    cursor: pointer;
    display: block;
    float: left;
    color: #fff;
    background: #789;
    padding: 4px 15px;
    padding-right: 25px;
    margin: 4px;
    border-radius: 4px;
    font-size: 14px;
    position: relative;
}
#tags > span:hover{
  opacity:0.7;
}
#tags > span:after{
 position: absolute;
    content: "×";
    padding: 2px 5px;
    margin-left: 3px;
    font-size: 18px;
    top: 0px;
}
#tags > input{
  background:#eee;
  border:0;
  margin:4px;
  padding: 5px 7px;
  width:auto;
}

/*portfolio*/

.mportolio{
    height: 8.5vw;
}
.mportolio > div {
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 28px;
    border: 2px solid #ccc;
    border-radius: 9px;
    color: #ccc;
    cursor: pointer;
}

/*about*/

.cand-details{position: relative;}
.job-edit{
    float: left;
    width: 80%;
    display: flex;
}
.job-edit input,.job-edit select{width: 100%;}
.about-edit{
    padding: 15px 10px;
    background-color: #cccccc1f;
    border-radius: 5px;
    float: left;
    width: 100%;
}
/*my profile end*/

/*Artist listing*/
.niche-box-team {position: relative; padding-bottom: 75px; overflow: hidden; }
.niche-box-team .img-box:before {display: none; }
.niche-box-team:hover .content-box {height: auto; margin-top: -96px; transition: margin-top .3s; margin-bottom: 0; }
 .niche-box-team .img-box {display: block; background-color: transparent; opacity: 1 !important; }
.niche-box-team .img-box img {opacity: 1 !important;width: 100%;transition: all 0.2s; }
.niche-box-team .content-box {text-align: center; padding: 15px 0; border-top: 1px solid #d42525; height: 143px; overflow: hidden; background-color: #FFF; position: absolute; transition: margin-top .3s; margin-top: 0; z-index: 9; right: 0; left: 0; }
.niche-box-team:hover .img-box img {transform: translateY(25px) scale(1) !important;transition: all 0.2s;}
.section-bg-color .niche-box-team .content-box {background-color: #f7f7f7; }
.white .niche-box-team .content-box {background: linear-gradient(to bottom,rgba(0, 0, 0, 0.43) 50%,rgba(0,0,0,0) 80%); z-index: 9; }
.niche-box-team .content-box .social-group {margin: 0; }
.niche-box-team .content-box .social-group i {font-size: 15px; padding: 0; width: 30px; height: 30px; line-height: 31px; }
.niche-box-team .content-box h2 {font-size: 17px; line-height: 18px; margin-top: 0; color: #d42525; }
.niche-box-team .content-box h4 {font-size: 11px; color: #A0A0A0; }
.niche-box-team .content-box hr {border-color: #d42525; width: 100px; border-width: 2px; }
.niche-box-team p {margin: 5px 15px; max-height: 54px; line-height: normal; } 
.overlayer {position: absolute; background-color: rgba(212, 37, 37,0.6); width: 100%; top: 0; left: 0; height: 100%; text-align: center; opacity: 0; /*transition: all 0.2s;*/ display: block; bottom: 0; z-index: 1; }
.overlayer a.book_button {background: #fff; color: red; text-transform: capitalize; z-index: 999; display: table; padding: 5px 15px; border-radius: 5px; vertical-align: middle; top: 50%; position: relative; margin: -20px auto 0; font-weight: 500; }
.niche-box-team:hover .overlayer {opacity: 1; transition: all 0.2s; }

/* Register Page */

.inner-dropdown{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    float: left;
    width: 100% !important;
    text-align: left;
    border-radius: 8px;
    box-shadow: none !important;
    border: 2px solid #e8ecec;
    padding: 16px 10px;
    color: #474747;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
.dropdown-field{
    position: relative;
}
.dropdown-field > div::before {
    position: absolute;
    font-family: lineawesome;
    font-size: 13px;
    content: "\f110";
    font-size: 13px;
    right: 22px;
    top: 50%;
    margin-top: -13px;
    color: #fb236a;
}